{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Mark Gonzalez\\source\\repos\\Local PKI Certificate Generator\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4CAA76B3-D965-424A-BA5A-C760768EF58F}|Local PKI Certificate Generator.pyproj|C:\\Users\\Mark Gonzalez\\source\\repos\\Local PKI Certificate Generator\\main.py||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{4CAA76B3-D965-424A-BA5A-C760768EF58F}|Local PKI Certificate Generator.pyproj|solutionrelative:main.py||{8B382828-6202-11D1-8870-0000F87579D2}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "main.py",
              "DocumentMoniker": "C:\\Users\\Mark Gonzalez\\source\\repos\\Local PKI Certificate Generator\\main.py",
              "RelativeDocumentMoniker": "main.py",
              "ToolTip": "C:\\Users\\Mark Gonzalez\\source\\repos\\Local PKI Certificate Generator\\main.py",
              "RelativeToolTip": "main.py",
              "ViewState": "AgIAAO0BAAAAAAAAAAAAAAQCAAAuAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.002457|",
              "WhenOpened": "2025-07-29T09:35:46.06Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}